body {
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
}

.title1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28px;
	font-weight:bold;
	text-align: center;
	color: #1a1afa;
}
.title2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight:bold;
	text-align: center;
	color: #1a1afa;
}
.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: center;
	color: #FFFFFF;
}

.innertube{
	margin: 15px; /*Margins for inner DIV inside each DIV (to provide padding)*/
}

p.titletext{
	font-size: 24px;
	color: #000000;
	font-weight: bold;
}
